.lettrineMorph(@cible, @style, @value, @inc){
  .loop (@i) when (@i > 0) {
    @{cible}:nth-of-type(@{i}) {
      // @v: 1 + (@i * @inc);
      @v: (@i + 0deg);
      @{style}: skew(@v,1deg);
    }
  .loop(@i - 1);
  }
  .loop(9);
} 

.lettrineMorph('.word', transform, scale, 0);
